<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class bjpk10Table 福彩3d表头
 * @package App\Lib\Biz\Game\Table
 */
class Fc3dTable extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        
        $obj->addColsFields('name', array('sort' => false,'width'=>120));
        $obj->addColsFields('info_no', array('sort' => false,'width'=>120));
        $obj->addColsFields('open_time', array('sort' => false,'width'=>178,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false,'width'=>120));
        $obj->addColsFields('poscode',array('templet'=>'#poscodeTool','sort' => false,'width'=>163));
        $obj->addColsFields('diff', array('sort' => false,'width'=>147));
        $obj->addColsFields('dragon', array('sort' => false,'width'=>147));
        $obj->addColsFields('mix', array('sort' => false,'width'=>147));
        $obj->addColsFields('size', array('sort' => false,'width'=>147));
        $obj->addColsFields('total', array('sort' => false,'width'=>147));
    }
}
